#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-checklist
version:              1.0.3.0
visibility:           public
id:                   tasty-checklist-1.0.3.0-54v8GwMW7jm73WHeeQiGuY
key:                  tasty-checklist-1.0.3.0-54v8GwMW7jm73WHeeQiGuY
license:              ISC
copyright:            Kevin Quick, 2021
maintainer:           kquick@galois.com
author:               Kevin Quick
synopsis:             Check multiple items during a tasty test
description:
    Allows the test to check a number of items during a test and
    only signal pass or fail when the end if the checklist is reached.

    Also provides an easy method to check multiple derived values from
    a single input value.

category:             Testing
abi:                  a03c194f2099dfa12b0554f06a04d9e9
exposed:              True
exposed-modules:      Test.Tasty.Checklist
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-checklist-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-checklist-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-checklist-1.0.3.0
hs-libraries:         HStasty-checklist-1.0.3.0-54v8GwMW7jm73WHeeQiGuY
depends:
    base-4.15.0.0 exceptions-0.10.4
    parameterized-utils-2.1.3.0-JQ3TfnLD7LLADBVyrbzSfV text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-tasty-checklist/html/tasty-checklist.haddock

haddock-html:         /usr/share/doc/haskell-tasty-checklist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

